Activity log for bug #51043

Date Who What changed Old value New value Message
2006-06-26 18:51:33 Michael Heimann bug added bug
2006-07-14 11:14:36 Daniel Holbach bug assigned to nautilus (upstream)
2006-07-14 11:15:33 Daniel Holbach nautilus: importance Untriaged Low
2006-07-14 11:15:33 Daniel Holbach nautilus: assignee desktop-bugs
2006-07-14 11:15:33 Daniel Holbach nautilus: statusexplanation Thanks for the bug report.
2006-07-15 06:34:22 Bug Watch Updater nautilus: status Unknown Confirmed
2006-07-17 15:22:19 Sebastien Bacher nautilus: status Unconfirmed Confirmed
2006-07-17 15:22:19 Sebastien Bacher nautilus: statusexplanation Thanks for the bug report.
2007-12-14 15:08:37 Pedro Villavicencio nautilus: status Confirmed Triaged
2009-06-22 12:14:20 Diego Moya bug task added hundredpapercuts
2009-06-23 13:13:41 pranith hundredpapercuts: status New Confirmed
2009-06-29 11:40:47 Tralalalala attachment added Nautilus1.png http://launchpadlibrarian.net/28505394/Nautilus1.png
2009-06-29 11:48:14 Tralalalala attachment added Nautilus2.png http://launchpadlibrarian.net/28505528/Nautilus2.png
2009-06-29 12:29:20 Christian A. Reiter attachment added better version? http://launchpadlibrarian.net/28506393/Nautilus3.png
2009-09-27 11:24:45 Joslyn description What I did: - Nautilus is configured to show listview, and the directory-tree on the left ( just checked, symbolview has the same issue ) - right-click on a file/folder and clicking on copy - change to the folder where the file/foldershould be copied to - rightclick anywhere in the listview of the contents of that folder What happened: - When rightclicking on a folder, there is the option to insert into that folder ( which is nice ) and cut and copy - no paste - When rightclicking on a file the only options are cut and copy - no paste - When actually rightclicking on the actual folder from the tree-view, paste into that folder exists, but is inactive (!!!) - so no workaround available What I expected: a past option that pasts the "files/folders" I've "copied" before into the folder at whichs contents I'm looking. and a paste into that folder option in the treeview What I found out : when there are very few files/folders in a folder, and the list is shorter than the nautilus window could show - the whitespace below the list has this option. This should simply be added to the files and folders. P.S: please do not remove paste into that folder - its nice actually, but not all I expected... What I did: - Nautilus is configured to show listview, and the directory-tree on the left ( just checked, symbolview has the same issue ) - right-click on a file/folder and clicking on copy - change to the folder where the file/foldershould be copied to - rightclick anywhere in the listview of the contents of that folder What happened: - When rightclicking on a folder, there is the option to insert into that folder ( which is nice ) and cut and copy - no paste - When rightclicking on a file the only options are cut and copy - no paste - When actually rightclicking on the actual folder from the tree-view, paste into that folder exists, but is inactive (!!!) - so no workaround available What I expected: a past option that pasts the "files/folders" I've "copied" before into the folder at whichs contents I'm looking. and a paste into that folder option in the treeview What I found out : when there are very few files/folders in a folder, and the list is shorter than the nautilus window could show - the whitespace below the list has this option. This should simply be added to the files and folders. P.S: please do not remove paste into that folder - its nice actually, but not all I expected...
2009-10-26 16:21:27 André Klitzing removed subscriber André Klitzing
2009-12-14 23:04:55 Mad Fish removed subscriber Mad Fish
2010-03-10 19:41:36 mati nominated for series Ubuntu Lucid
2010-04-27 21:07:00 Wendell Nichols nominated for series nautilus/main
2010-06-13 18:58:10 Vish tags nautilus
2010-06-28 09:57:13 Vish summary "rightclick -> paste" missing in contextmenu when pointer is above files/folders ListView - Context-menu options missing when pointer is above files/folders
2010-08-30 12:59:31 unmacaque bug added subscriber unmacaque
2010-09-16 22:07:39 Bug Watch Updater nautilus: importance Unknown Medium
2010-12-06 17:28:23 Jossele removed subscriber Jossele
2011-01-15 17:25:44 Florian bug added subscriber Florian
2011-03-30 18:05:48 unmacaque removed subscriber unmacaque
2011-04-24 09:35:43 Martinique bug added subscriber Martinique
2011-12-17 20:26:58 Bug Watch Updater nautilus: status Confirmed Fix Released
2011-12-17 22:18:35 Chris Wilson hundredpapercuts: status Confirmed Fix Committed
2011-12-17 22:18:37 Chris Wilson nautilus (Ubuntu): status Triaged Fix Committed
2012-01-02 14:16:40 Sebastien Bacher nautilus (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2012-01-04 11:33:22 Launchpad Janitor branch linked lp:~ubuntu-desktop/nautilus/ubuntu
2012-01-04 11:35:12 Launchpad Janitor nautilus (Ubuntu): status Fix Committed Fix Released
2012-01-04 18:29:36 Launchpad Janitor branch linked lp:ubuntu/nautilus
2012-05-17 10:52:56 Gary M bug added subscriber Gary M
2012-05-24 23:58:23 Timothy Arceri hundredpapercuts: status Fix Committed Fix Released